
QGIS Application - Bug report #529

Doubled items in plugin manager

2007-01-10 12:12 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10588

Description

In QGIS 0.8.0 (Windows version) there are doubled items in plugin manager if localized version is running. The first group of items is

without title, version and descpription -- only checkboxes. The second group are "real" plugins with name, description, version... If some

of checkboxes from first group was checked QGIS crashed immediately. In Linux it work fine for me -- only Scalebar plugin is doubled --

one in name/vesion/description in english and another one in Slovak.

History

#1 - 2007-01-17 12:44 AM - Gavin Macaulay -

This may be because there are some parts of qgis left over from an earlier install. Try completely removing qgis and reinstalling it.

#2 - 2007-01-18 10:43 PM - Redmine Admin

- Resolution set to worksforme

- Status changed from Open to Closed

You a right -- reinstalling helped. Thanks for hint.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
